Er mogen op dit forum GEEN verzoekjes of requests gevraagd worden, dit staat ook in de regels die je accepteert bij het registreren op dit forum, hiervoor krijg je direct een permanente ban.

Problemen met Sabnzbd 3.0.0 en hoger:sabnzb returned message: error: expects one parameter

Gebruikers helpen andere gebruikers. Als je hulp nodig of een probleem hebt , post het dan hier.

Moderator: Moderator Team

Forumregels
LEES: Forum Regels!

Topicstarter
rzengerink
Berichten: 2
Lid geworden op: 28 aug 2018, 18:51
Reputation: 0
Usenet: 5uerousenet
Internet: caiway
Gender:

Problemen met Sabnzbd 3.0.0 en hoger:sabnzb returned message: error: expects one parameter

#1

Bericht door rzengerink »

Support Request Template

Welk spotX programma gebruik je?: Spotnet Classic
Wat is de versie van het spotX programma?: 1.9.0.5
Wat is je besturingssysteem?: Windows 10
Wat is de versie van het besturingssysteem?: 64bits
Welke Usenet Provider heb je?: 5eurousenet
Welke Internet Provider heb je?: Caiway
Welk Anti-Virus/Firewall programma gebruik je?: Bitdefender
Met welk programma download je?: Sabnzbd
Wanneer begon je probleem?: Na het installeren van de update van Sabnzbd 3.0.0
Geef een beschrijving van je probleem: Na installatie kreeg ik de volgende foutmelding als ik in Spotnet de downloadknop aanklik:
sabnzb returned message: error: expects one parameter

Dezelfde foutmelding verschijnt ook bij de nieuwste versie 3.0.1
XML bestand.:

Code: Selecteer alles

<Spotnet>
  <Server Type="Headers" Server="reader.5eurousenet.com" Username="" Password="" Port="443" SSL="1" Connections="2" />
  <Server Type="Downloads" Server="reader.5eurousenet.com" Username="" Password="" Port="443" SSL="1" Connections="2" />
  <Server Type="Uploads" Server="reader.5eurousenet.com" Username="" Password="" Port="443" SSL="1" Connections="1" />
</Spotnet>
Generated by Support Toolkit SRT Generator.
Neem je online privacy serieus en gebruik een VPN verbinding!

Met een VPN verbinding van IPVanish wordt uw gehele internet verbinding versleuteld

U kunt dus veilig browsen, Torrents downloaden, Usenet downloaden en onderling versleutelde verbindingen opzetten.


Gebruikersavatar

Harper
Berichten: 166
Lid geworden op: 16 dec 2011, 10:18
Topics answered: 1
Reputation: 8

Re: Problemen met Sabnzbd 3.0.0 en hoger:sabnzb returned message: error: expects one parameter

#2

Bericht door Harper »

Mogelijk werkt die versie niet goed met spotnet, of er zit nog een bug in de v3

Ik gebruik een externe sabnzbd v3 en dat werkt goed.

Anders kan je beter downgraden naar de laatste versie voor v3 (was dat niet v2.3,9?)

Ypsos
Supporter
Berichten: 1279
Lid geworden op: 28 feb 2011, 08:06
Topics answered: 2
Reputation: 10

Re: Problemen met Sabnzbd 3.0.0 en hoger:sabnzb returned message: error: expects one parameter

#3

Bericht door Ypsos »

Spotnet Clasic & Externe Sabnzbd 3.0.0+ gekoppeld( via Downloadknop ) :?:

Bewerken / Downloadknop / Externe Sabnzbd
Afbeelding
.
.
.
geeft idd een foutmelding!
error: expects one parameter
Afbeelding

Fout omzeilen / bypass
Opties:

- Bewerken / Downloadknop / Downloaden (interne SABnzbd 2.3.2 [1cac579])

- NZB openen vanuit stand-alone(externe) SABnzbd 3.0.0 (zie handleiding)
wel even deze optie(s) gebruiken
Bewerken / Downloadknop / NZB Openen of NZB Opslaan

- zie ook opmerking @Harper downgraden naar SABnznd v2.3.9
Plaats reactie Vorig onderwerpVolgend onderwerp
Spot-net.nl Forums : Disclaimer